tag
Shockwave

More Adobe Update Information

Adobe has issued an important announcement, much of it relating to the impact of vulnerabilities in the Microsoft Active Template Library (ATL)  flagged as CVE-2009-0901, CVE-2009-2395, CVE-2009-2493 and described in Microsoft Security Advisory (973882) on Adobe products used as Internet Explorer plug-ins.  It appears that Flash Player and Shockwave Player "leverage" vulnerable versions of ATL. According to

Follow Us

Automatically receive new posts via email:

Delivered by FeedBurner

4 articles related to:
Hot Topic
28 Jul 2009
ESET Virus Radar

Archives

Select month
Copyright © 2014 ESET, All Rights Reserved.